{

  "type": "minecraft:crafting_shaped",
  "pattern": [
    "pcp",
    "imi",
  	"p p"
  ],
  "key": {
    "c": {
      "tag": "forge:dusts/glowstone"
    },
    "i":  {
	  "tag": "forge:ingots/gold"
	},
    "m":  {
	  "item": "storagenetwork:master"
	},
    "p":  {
	  "item": "minecraft:gold_block"
}
  },
  "result": {
    "item": "storagenetwork:inventory_remote"
  }
}